[Numpy-discussion] numpy 1.1.rc2: win32 binaries

David Cournapeau david@ar.media.kyoto-u.ac...
Fri Aug 1 00:30:47 CDT 2008


Bruce Southey wrote:
> Hi,
> The installation worked on my old Athlon XP running Windows XP and
> 'numpy.test(level=1)' gave no errors.
>   

By old, do you mean it does not have at least SSE2 ? If so, the problem
would not have happened anyway because the numpy  installer does not use
ATLAS there,

Thanks for the report,

David


More information about the Numpy-discussion mailing list